System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the schema type that is used to describe services that are provided by an application.

- Field
  System.Runtime.Remoting.MetadataServices.SdlType To be added

  Indicates that basic Services Description Language (SDL) is used to describe services that are provided by an application. This value is obsolete.

  1.0.5000.0
  2.0.0.0
- Field
  System.Int32 To be added To be added
- Field
  System.Runtime.Remoting.MetadataServices.SdlType To be added

  Indicates that the Web Services Description Language (WSDL) is used to describe services that are provided by an application.

  1.0.5000.0
  2.0.0.0